package com.steering.pss.plnsaleord.steelMarkingPlan.entity;
/**
 * 数据库表CRAFT_LG2_TEMPERATURE所对应的实体类（生成工具：代码生成器3.0）
 * @author PC-20160925CXYF   date 2017-08-21
 */
@SuppressWarnings("serial")
public class CraftLg2TemperatureEntity implements java.io.Serializable {
    /**
     * 温度工艺ID(TEP+工艺卡号+6位流水)
     */
    private String tepGid = "";
    /**
     * 工序点(EAF,LF,VD,RH,CCM)  CCM=液相线温度
     */
    private String stationCode = "";
    /**
     * 序号
     */
    private String xh = "";
    /**
     * 序号
     */
    public String getXh() {
        return xh;
    }
    /**
     * 序号
     */
    public void setXh(String xh) {
        this.xh = xh;
    }
    /**
     * 连浇1 温度(下限值)
     */
    private String tepVal1Min = "";
    /**
     * 连浇1  温度(上限值)
     */
    private String tepVal1Max = "";
    /**
     * 连浇2  温度(下限值)
     */
    private String tepVal2Min = "";
    /**
     * 连浇2  温度(上限值)
     */
    private String tepVal2Max = "";
    /**
     * 目标温度(对应只有一个单一值的存储,CCM=液相线温度)
     */
    private String tepVal = "";

    /**
     * 温度工艺ID(TEP+工艺卡号+6位流水)
     * @return value
     */
    public String getTepGid() {
        return tepGid;
    }

    /**
     * 温度工艺ID(TEP+工艺卡号+6位流水)
     * @param tepGid value
     */
    public void setTepGid(String tepGid) {
        this.tepGid = tepGid;
    }

    /**
     * 工序点(EAF,LF,VD,RH,CCM)  CCM=液相线温度
     * @return value
     */
    public String getStationCode() {
        return stationCode;
    }

    /**
     * 工序点(EAF,LF,VD,RH,CCM)  CCM=液相线温度
     * @param stationCode value
     */
    public void setStationCode(String stationCode) {
        this.stationCode = stationCode;
    }

    /**
     * 连浇1 温度(下限值)
     * @return value
     */
    public String getTepVal1Min() {
        return tepVal1Min;
    }

    /**
     * 连浇1 温度(下限值)
     * @param tepVal1Min value
     */
    public void setTepVal1Min(String tepVal1Min) {
        this.tepVal1Min = tepVal1Min;
    }

    /**
     * 连浇1  温度(上限值)
     * @return value
     */
    public String getTepVal1Max() {
        return tepVal1Max;
    }

    /**
     * 连浇1  温度(上限值)
     * @param tepVal1Max value
     */
    public void setTepVal1Max(String tepVal1Max) {
        this.tepVal1Max = tepVal1Max;
    }

    /**
     * 连浇2  温度(下限值)
     * @return value
     */
    public String getTepVal2Min() {
        return tepVal2Min;
    }

    /**
     * 连浇2  温度(下限值)
     * @param tepVal2Min value
     */
    public void setTepVal2Min(String tepVal2Min) {
        this.tepVal2Min = tepVal2Min;
    }

    /**
     * 连浇2  温度(上限值)
     * @return value
     */
    public String getTepVal2Max() {
        return tepVal2Max;
    }

    /**
     * 连浇2  温度(上限值)
     * @param tepVal2Max value
     */
    public void setTepVal2Max(String tepVal2Max) {
        this.tepVal2Max = tepVal2Max;
    }

    /**
     * 目标温度(对应只有一个单一值的存储,CCM=液相线温度)
     * @return value
     */
    public String getTepVal() {
        return tepVal;
    }

    /**
     * 目标温度(对应只有一个单一值的存储,CCM=液相线温度)
     * @param tepVal value
     */
    public void setTepVal(String tepVal) {
        this.tepVal = tepVal;
    }
}